<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>40.task 1</title>
</head>

<body>

</body>
<script>
    //Kiểm tra giá trị truyền vào có phải là chuỗi hay không

    function isString(param) {
        var str1 = "DCresource: JavaScript Exercises";

        return str1.split(param).length - 1;
    }

    console.log(isString("e"));
</script>

</html>